body {
	margin: 0px; padding: 0px;
}
.dark .quick-actions-sprite {
	background-repeat: no-repeat;
}
.dark .quick-actions-sprite-before::before {
	background-repeat: no-repeat;
}
.dark .quick-actions-sprite-after::after {
	background-repeat: no-repeat;
}
.quick-actions {
	visibility: hidden;
}
.dark .quick-actions-bar {
	background-color: rgb(62, 62, 62);
}
.dark .quick-actions-item {
	border-width: 1px; border-style: solid; border-color: rgb(87, 87, 87) rgb(87, 87, 87) rgb(87, 87, 87) rgb(54, 54, 54);
}
.dark .quick-actions-menu .disabled {
	background-color: rgb(170, 170, 170);
}
.dark .quick-actions-menu .disabled:active {
	background-color: rgb(170, 170, 170);
}
.dark .quick-actions-bg-gradient {
	background-position: 50% 60%; background-repeat: no-repeat; background-size: 100% 46px;
}
.dark .quick-actions-site-nav-button {
	background-position: 0px -674px; border-width: 1px; border-style: solid; border-color: rgb(102, 102, 102) rgb(102, 102, 102) rgb(153, 153, 153); background-repeat: repeat-x;
}
.light .quick-actions-sprite {
	background-repeat: no-repeat;
}
.light .quick-actions-sprite-before::before {
	background-repeat: no-repeat;
}
.light .quick-actions-sprite-after::after {
	background-repeat: no-repeat;
}
.light .quick-actions-bar {
	background-color: rgb(255, 255, 255);
}
.light .quick-actions-item {
	border-width: 1px; border-style: solid; border-color: rgb(217, 217, 217) rgb(217, 217, 217) rgb(217, 217, 217) rgb(153, 153, 153);
}
.light .quick-actions-menu .disabled {
	background-color: rgb(238, 238, 238);
}
.light .quick-actions-menu .disabled:active {
	background-color: rgb(238, 238, 238);
}
.light .quick-actions-bg-gradient {
	background-position: 0px -680px; background-repeat: repeat-x;
}
.light .quick-actions-site-nav-button {
	background-position: 0px 300px; border-width: 1px; border-style: solid; border-color: rgb(170, 170, 170) rgb(170, 170, 170) rgb(204, 204, 204); background-color: rgb(255, 255, 255);
}
.light .quick-actions-site-nav-button .quick-actions-button {
	background-position: -25px -15px;
}
.quick-actions {
	left: 0px; width: 100%; height: 300px; right: 0px; bottom: 0px; position: fixed; z-index: 90; -webkit-transition: bottom 0.2s ease-out; transition: bottom 0.2s ease-out;
}
.quick-actions * {
	list-style: none; margin: 0px; padding: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-focus-ring-color: rgba(0, 0, 0, 0);
}
.quick-actions-hidden {
	bottom: -180px; -webkit-transition: bottom 0.2s ease-out; transition: bottom 0.2s ease-out;
}
.quick-actions-hidden .quick-actions-button {
	pointer-events: none;
}
.no-pointer-events {
	pointer-events: none;
}
.quick-actions-drag-handle {
	background-position: 50% -1280px; margin: 0px auto; width: 460px; height: 120px;
}
.quick-actions-bar {
	width: 100%; height: 180px; display: table; box-shadow: 0px -5px 15px 0px rgba(0,0,0,0.5);
}
.quick-actions-menu {
	display: table-row;
}
.quick-actions-item {
	background-position: 0px 300px; text-align: center; vertical-align: top; display: table-cell;
}
.quick-actions-item:active {
	background-position: 0px -360px; background-repeat: repeat-x;
}
.quick-actions-menu .disabled {
	background-position: 0px 300px; opacity: 0.3; pointer-events: none;
}
.quick-actions-menu .disabled:active {
	background-position: 0px 300px; opacity: 0.3; pointer-events: none;
}
.quick-actions .select {
	margin: 0px; padding: 0px; border: currentColor; font-size: 50px; background-color: transparent; -webkit-appearance: button; -moz-appearance: button; appearance: button;
}
.quick-actions-site-nav-button {
	margin: 8px 10px; border-radius: 8px; height: 160px; overflow: hidden; background-size: 100%;
}
.quick-actions-button {
	width: 150px; height: 180px; text-indent: -9999em; overflow: hidden; display: inline-block; white-space: nowrap; direction: ltr;
}
.quick-actions-site-nav:active {
	background-position: 0px 300px;
}
.quick-actions-site-nav-button:active {
	background-position: 0px -960px;
}
.quick-actions-site-nav .quick-actions-button {
	background-position: -25px -10px;
}
.quick-actions-call .quick-actions-button {
	background-position: -225px -10px;
}
.quick-actions-email .quick-actions-button {
	background-position: -425px -10px;
}
.quick-actions-location .quick-actions-button {
	background-position: -625px -10px;
}
.quick-actions-social .quick-actions-button {
	background-position: -825px -10px;
}
.quick-actions-drop-up-wrapper {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; font-family: Helvetica, Arial, Sans-Serif, sans-serif; font-weight: 300; display: none; position: fixed; z-index: 9000;
}
.quick-actions-drop-up-back {
	width: 100%; height: 100%; z-index: 9500;
}
.quick-actions-noscroll {
	overflow: hidden;
}
.quick-actions-drop-up-wrapper-open {
	display: block;
}
.quick-actions-drop-up-wrapper .quick-actions-drop-up-header {
	margin: 0px; padding: 0px 0px 0px 40px; color: grey; line-height: 100px; font-family: Helvetica, Arial, Sans-Serif, sans-serif; font-size: 40px; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#c9c9c9',GradientType=0 );
}
.quick-actions-drop-up-x {
	background-position: center; width: 100px; height: 100px; right: 0px; border-left-color: rgb(176, 175, 175); border-left-width: 2px; border-left-style: solid; position: absolute; background-repeat: no-repeat; background-size: 35px 35px;
}
.quick-actions-drop-up-x a:active {
	background: rgba(16, 90, 200, 0.8);
}
.quick-actions-drop-up {
	left: 34px; top: 140px; height: 100%; right: 34px; font-size: 50px; position: absolute; z-index: 9700; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); background-color: rgba(255, 255, 255, 0.9);
}
.quick-actions-drop-up ul {
	margin: 0px; padding: 0px; width: 100%; height: 100%; overflow-y: scroll;
}
.quick-actions-drop-up li {
	list-style: none;
}
.quick-actions-drop-up-ugly-clearfix {
	height: 450px;
}
.quick-actions-drop-up a {
	padding: 40px; border-bottom-color: rgb(176, 175, 175); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.quick-actions-drop-up-wrapper a {
	color: black; text-decoration: none;
}
.quick-actions-drop-up-wrapper a:active {
	color: black; text-decoration: none;
}
.quick-actions-drop-up-wrapper a:visited {
	color: black; text-decoration: none;
}
.quick-actions-drop-up a:active {
	background: rgba(16, 90, 200, 0.7); color: rgb(245, 245, 245);
}
.quick-actions-drop-up-selected a {
	background: rgba(16, 90, 200, 0.7); color: rgb(245, 245, 245);
}
.quick-actions-drop-up-selected a:visited {
	background: rgba(16, 90, 200, 0.7); color: rgb(245, 245, 245);
}
.qa-new-menus-hide {
	display: none;
}
